<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="../../stylesheet.css">
<link rel="start" href="../../overview-summary.html">

<title>PHPDoctor\Tests (PHPDoctor)</title>

</head>
<body id="tree" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../../phpdoctor/tests/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tests/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<h1>Namespace PHPDoctor\Tests</h1>

<table class="title">
<tr><th colspan="2" class="title">Class Summary</th></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/doctortestcase.html">DoctorTestCase</a></td><td class="description">Base test class to run PHPDoctor and capture output</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/lastline.html">LastLine</a></td><td class="description">class LastLine</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/linefeed.html">LineFeed</a></td><td class="description">Testing linefeeds.
</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/listsul.html">ListsUl</a></td><td class="description">class ListsUl.
</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/markdownformattest.html">MarkdownFormatTest</a></td><td class="description">This docblock uses Markdown to provide formattingThis is a new paragraph*normal emphasis with asterisks*_normal emphasis with underscore_**strong emphasis with asterisks**__strong emphasis with underscore__This is some text *emphased* with asterisks.
</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testconfig.html">TestConfig</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testignorepackagetags.html">TestIgnorePackageTags</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testlastline.html">TestLastLine</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testlinefeed.html">TestLinefeed</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testlistsul.html">TestListsUl</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testmarkdown.html">TestMarkdown</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testnamespacesyntax.html">TestNamespaceSyntax</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testphp5.html">TestPHP5</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/teststandarddoclet.html">TestStandardDoclet</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testtodotag.html">TestTodoTag</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testuseclasspathaspackage.html">TestUseClassPathAsPackage</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testzerovalue.html">TestZeroValue</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/todo.html">Todo</a></td><td class="description">Testing todo tag.</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/zerovalue.html">ZeroValue</a></td><td class="description">class ZeroValue</td></tr>
<tr><td class="name"><a href="../../phpdoctor/tests/testclass.html">testClass</a></td><td class="description"></td></tr>
</table>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="../../overview-summary.html">Overview</a></li>
<li class="active">Namespace</li>
<li>Class</li><li><a href="../../phpdoctor/tests/package-tree.html">Tree</a></li>
<li><a href="../../overview-files.html">Files</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../todo-list.html">Todo</a></li>
<li><a href="../../index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="../../index.html" target="_top">Frames</a>
<a href="../../phpdoctor/tests/package-summary.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>